Subject: [lojban] Re: valfendi algorithm

From: Robin Lee Powell <[email-masked]>
Date: Thu, 23 Jan 2003 12:13:32 -0800

On Wed, Jan 22, 2003 at 11:03:45PM -0500, Pierre Abbat wrote:
> This is hopefully complete and correct, except for handling ZOI and
> FAhO, but has not been tested or proven. I have some partially written
> proofs but have to finish writing them.

Hoo-boy.

What, exactly, do the proofs demonstrate?

I hereby offer to attempt to debug any reasonably rigorous proof you
come up with.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi